<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains comments and the comment form.
 *
 * @package metro-creativex
 */
/*
 * If the current post is protected by a password and the visitor has not yet
 * entered the password we will return early without loading the comments.
 */
if ( post_password_required() )
	return;
?>
			<div id="comments">
				<?php // You can start editing here -- including this comment! ?>
					<?php if ( have_comments() ) : ?>
						<h3 class="commenttitle">
							<?php
								printf( _n( 'One thought on &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', get_comments_number(), 'metro-creativex' ),
									number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
							?>
						</h3>
							<?php wp_list_comments( array( 'callback' => 'metro_creativex_comment', 'style' => 'ol' ) ); ?>
						<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
						<nav id="comment-nav-below" class="navigation" role="navigation">
							<h1 class="assistive-text section-heading"><?php _e( 'Comment navigation', 'metro-creativex' ); ?></h1>
							<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'metro-creativex' ) ); ?></div>
							<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'metro-creativex' ) ); ?></div>
						</nav>
						<?php endif; // check for comment navigation ?>
						<?php
						/* If there are no comments and comments are closed, let's leave a note.
						 * But we only want the note on posts and pages that had comments in the first place.
						 */
						if ( ! comments_open() && get_comments_number() ) : ?>
						<p class="nocomments"><?php _e( 'Comments are closed.' , 'metro-creativex' ); ?></p>
						<?php endif; ?>
					<?php endif; // have_comments() ?>
					<?php comment_form(); ?>
			</div><!--/comments-->
				
				<div class="clearfix"></div>
			